Question AC 3 - Update not compatible

Raceme007

Reputable
Mar 9, 2016
40
0
4,540
2
Hi fellas,
I've god Assassin's Creed III 1.02 PC game ->


... and recently I decided to reinstall with patches. Then I got this "could not retrieve version number! installation will be aborted" error and I found a solution by @thekingofclubs in here.


But after that I started getting a ->


... This update is not compatible with the current installed game error. I tried changing the version in registry with every other version (1.01, 1.02, etc), but no luck.
How do I fix it?
-Tnx!
 
Last edited:

Similar threads


ASK THE COMMUNITY

TRENDING THREADS